@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	color:#000;
	font-family:'Avant Garde', 'Questrial', Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
}

#body-home{
		background:url(../images/main-bg.gif) repeat-x #ffffff;
}
#body-content{
		background:url(../images/content-main-bg.gif) repeat-x #ffffff;
}

h2{
	font-size:26px;
	padding:0 0 20px 0;
}

h3{
	font-size	: 18px;
	font-weight	: bold;
	padding 	: 6px 0px 0px 0px;
}

/* Layout */
#container{
	width:980px;
	min-height: 600px;
	margin:0 auto;
	position:relative;
}
#header{
	height:155px;
	background:url(../images/header-bg.gif) repeat-x #ffffff;
}
#content{

}
#footer-container{
	margin:40px 0 0 0;
	position:relative;
	background-color:#ededed;	
}
#footer{
	font-size:12px;
	padding:20px 0 20px 0;
	width:980px;
	margin:0 auto;
	color:#4f4f4f;
}
#footer h3{
	font-weight:bold;
}
.footer-parent{
	text-indent:-5px;
	font-weight:bold;
}
.footer-block{
	width:180px;
	float:left;
}
.footer-block a{
	color:#4f4f4f;
	text-decoration:none;
}
.footer-block li{
	padding:5px;
}
#footer-newsletter-container{
	float:right;
	width:260px;
}
#footer-newsletter-container form{
	padding:10px 0 0 0;
}
#footer-tail{
	font-size:10px;
	padding:20px;
	text-align:center;
	color:#4f4f4f;
}
.homebox{
	margin:40px 0 0 0;
	width:326px;
	height:400px;
	float:left;
}
.homebox p{
	padding:20px 0 0 0;
}
.homeboxsplitter{
	margin:40px 0 0 0;
	width:1px;
	height:400px;
	float:left;
	background-color:#a7a7a7;
}
.homebox-content{
	padding:20px;
	text-align:center;
	line-height:18px;
	height:105px;
}
.homebox-content p{
	padding:0;
}

.homebox-image{
	heigth:325px;
}
.homebox-link{
	text-align:center;
}


.content-1col-left{
	margin:40px 0 0 0;
	width:980px;
	float:left;
	padding:0;
	line-height:18px;
}
.content-1col-left p{
	padding:20px 0 0 0;
}


.content-2col-left{
	margin:40px 0 0 0;
	width:680px;
	float:left;
	padding:0;
	line-height:18px;
}
.content-2col-left p{
	padding:20px 0 0 0;
}
.content-2col-right{
	margin:40px 0 0 0;
	width:235px;
	float:right;
	padding:0;
	line-height:18px;
}
.content-2col-right p{
	padding:20px 0 0 0;
}
.img-right{
	float:right;
	margin:20px 0 20px 20px;
}
.img-left{
	float:left;
	margin:20px 20px 0 20px;
}
#quote-bar-home{
	margin:0;
}
#quote-bar-content{
	margin:40px 0 0 0;
}
/* Header */
#logo{
	height:137px;
	width:273px;
	padding:18px 0 0 0;
	float:left;
}
#header-top-text{
	text-align:right;
	width:680px;
	padding:9px 0 0 0;
	height:35px;
	float:right;
	color:#FFFFFF;
}
#header-top-text a{
	color:#FFFFFF;
}
#header-callnow{
	text-align:right;
	width:680px;
	padding:9px 0 0 0;
	height:35px;
	float:right;
	color:#FFFFFF;
	font-size:26px;
}
#menu{
	text-align:right;
	width:680px;
	padding:9px 0 0 0;
	height:35px;
	float:right;
	color:#FFFFFF;
	font-size:14px;
}

/* Content */
#page-title{
	height:55px;
	background-color:#dbdbdb;
	font-size:43px;
	text-align: center;
}

/* General */
.clear{
	clear: both;
	height: 0px;
	overflow: hidden;
}
.orange{
	color:#fe9905;
}
#header-callnow-phone
{
	color:#fe9905;
	font-weight: bold;
}
.home-main-image{
	position:relative;
	z-index:1;
}
.quote-now-arrow{
	position:absolute;
	margin:212px 0 0 980px;
	z-index:99;
}
.readmore{
	/*padding:20px;*/
	background-image: url(../images/read-more.gif);
	background-repeat: no-repeat;
	display:block;
	width: 144px;
	height: 26px;
	margin-left:85px;
}
.input{
	border:0 #FFFFFF;
	background:url(../images/input-bg.gif) no-repeat #FFFFFF;
	height:27px;
	padding:0 0 0 4px;
	margin:0;
	width:200px;
}
.button-go{
	border:0 #FFFFFF;
	background:url(../images/input-go.gif) no-repeat #FFFFFF;
	height:27px;
	width:36px;
	margin:0;
	cursor:pointer;
}
.floatleft{
	float:left;
}

#menu a{
	color:#FFFFFF;
	margin:0 0 0 30px;
	text-decoration:none;
}
#menu a:hover{
	color:#fe9904;
}

#menu .menu_selected{
	color:#fe9904;
}

.sidemenu{
	margin:0 0 20px 0;
	width:235px;
}

.sidemenu-item{
	margin:0 0 3px 0;
	background:url(../images/sidemenu-white-bg.png) #ffffff no-repeat;
}
.sidemenu-item a { height:25px; padding:8px 0 0 36px; border: 0; display: block; overflow: hidden; text-decoration:none; color:#000000; }
.sidemenu-item a:hover { background:url(../images/sidemenu-white-bg-on.png) #ffffff no-repeat; color:#000000; }

.sidemenu-selected{
	margin:0 0 3px 0;
	background:url(../images/sidemenu-orange-bg.png) #ffffff no-repeat;
}
.sidemenu-selected a { height:25px; padding:8px 0 0 36px; border: 0; display: block; overflow: hidden; text-decoration:none; color:#ffffff; }
.sidemenu-selected a:hover { background:url(../images/sidemenu-orange-bg-on.png) #ffffff no-repeat; color:#ffffff; }

.sidepromo-black{
	width:211px;
	height:76px;
	background:url(../images/sidepromo-black-bg.png) no-repeat;
	padding:12px
}

.sidepromo-black-title{
	color:#ffffff;
	font-weight:bold;
	font-size:18px;
	padding:0 0 0 40px;
}
.sidepromo-black-info{
	color:#f27c23;
	font-weight:bold;
	font-size:14px;
	padding:0 0 0 40px;
}
.sidepromo-black-link{
	color:#ffffff;
	font-size:12px;
}
.sidepromo-black-link a{
	color:#ffffff;
	text-decoration:none;
}
.sidepromo-link a:hover{
	color:#f27c23;
}
.sidepromo-grey{
	width:211px;
	height:76px;
	background:url(../images/sidepromo-grey-bg.png) no-repeat;
	padding:12px
}
.sidepromo-grey-title{
	color:#000000;
	font-weight:bold;
	font-size:18px;
	padding:0 0 0 40px;
}
.sidepromo-grey-info{
	color:#f27c23;
	font-weight:bold;
	font-size:14px;
	padding:0 0 0 40px;
}
.sidepromo-grey-link{
	color:#000000;
	font-size:12px;
}
.sidepromo-grey-link a{
	color:#000000;
	text-decoration:none;
}
.sidepromo-grey-link a:hover{
	color:#f27c23;
}


/*Quote form*/
.green{
	color:green;
}
.red{
	color:red;
}

.ssa_form fieldset label{
	font-weight:bold;
	display:block;
	float:left;
	width:80px;
	margin-top:25px;
}
.ssa_form  fieldset input,select,textarea{
	float:left;
	margin-right:25px;
	margin-top:25px;
}
.ssa_form fieldset textarea{
	width:462px;
	height:100px;
}

.ssa_form_col{
	display:block;
	float:left;
	width:300px;
	margin:25px 0 0 0;
	padding-left:26px;
	
}

.ssa_form_br{
	border-right:1px solid #a7a7a7;
}

.ssa_form_bb{
	border-bottom:1px solid #a7a7a7;
}

.ssa_form_bt{
	border-top:1px solid #a7a7a7;
}

/*FAQ*/
#faq_container{
	margin-top:25px;
}

#search_result{
	display:none;
	color:red;
}
.question_container{
	margin-top:25px;
	clear:both;
}
.question{
	margin-left:10px;
	text-decoration: underline;
	
}
.question:hover
{
	text-decoration: none;
	cursor:pointer;
}
.answer{
	
	display:none;
	margin-left:15px;
	margin-top:15px;
}

.question-number{
	display:none;
	font-weight:bold;
}

.highlighted{
	background-color: #FE9905;
}